<!DOCTYPE html>
<html lang="en">
<body>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>
        Scrumptious Recipes
        </title>
            <link rel="stylesheet" href="recipes.css">
</head>

<header>
    <nav>
        <a href="list.html" class="nav-main">
            Main Page
        </a>
    </nav>
</header>

<main>
    <h1 style="color:forestgreen"> Scrumptious Recipes </h1>
    <h2> All the food that's fit to eat</h2>
    <br><br>
        <div>
            <div class="grid-container">
                <div class="grid-item">
                    <a href="detail.html"> Vegetarian Tacos</a> <br><br>
                <img src="https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/pf-edgarcastrejon2-streettacos-091-ae.jpg?w=1200&dpr=1&fit=default&crop=default&auto=format&fm=pjpg&q=75&vib=3&con=3&usm=15&bg=F4F4F3&ixlib=js-2.2.1&s=81281a5f6d6cfef4e6d5578d1c42fa02">
                    <div>
                    4.3 stars
                    </div>
                </div>
                <div class="grid-item">
                    <a href="detail.html"> Vegetarian Tacos</a><br><br>
                <img src="https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/pf-edgarcastrejon2-streettacos-091-ae.jpg?w=1200&dpr=1&fit=default&crop=default&auto=format&fm=pjpg&q=75&vib=3&con=3&usm=15&bg=F4F4F3&ixlib=js-2.2.1&s=81281a5f6d6cfef4e6d5578d1c42fa02">
                    <div>
                    4.3 stars
                    </div>
                </div>
                <div class="grid-item">
                    <a href="detail.html"> Vegetarian Tacos</a><br><br>
                <img src="https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/pf-edgarcastrejon2-streettacos-091-ae.jpg?w=1200&dpr=1&fit=default&crop=default&auto=format&fm=pjpg&q=75&vib=3&con=3&usm=15&bg=F4F4F3&ixlib=js-2.2.1&s=81281a5f6d6cfef4e6d5578d1c42fa02">
                    <div>
                    4.3 stars
                    </div>
                </div>
                <div class="grid-item">
                    <a href="detail.html"> Vegetarian Tacos</a><br><br>
                <img src="https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/pf-edgarcastrejon2-streettacos-091-ae.jpg?w=1200&dpr=1&fit=default&crop=default&auto=format&fm=pjpg&q=75&vib=3&con=3&usm=15&bg=F4F4F3&ixlib=js-2.2.1&s=81281a5f6d6cfef4e6d5578d1c42fa02">
                    <div>
                    4.3 stars
                    </div>
                </div>
                <div class="grid-item">
                    <a href="detail.html"> Vegetarian Tacos</a><br><br>
                <img src="https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/pf-edgarcastrejon2-streettacos-091-ae.jpg?w=1200&dpr=1&fit=default&crop=default&auto=format&fm=pjpg&q=75&vib=3&con=3&usm=15&bg=F4F4F3&ixlib=js-2.2.1&s=81281a5f6d6cfef4e6d5578d1c42fa02">
                    <div>
                    4.3 stars
                    </div>
                </div>

            </div>

        </div>
</main>

<footer>
    Made with love by Scrumptious Recipes
</footer>
</body>
